KPERSONALIZER(1)

NAME
kpersonalizer - KDE basic settings wizard

SYNOPSIS
kpersonalizer [OPTION...]

DESCRIPTION
The KDE Personalizer (KPersonalizer) is a wizard to configure KDE, and should automatically be run the first time a user runs KDE, to allow the user to configure basic KDE settings.

KPersonalizer allows the user to set locales, desktop behavior, enable accessibility features, and so forth. The options can be changed later by the KDE Control Center application.

OPTIONS
KPersonalizer accepts the following options:

Help options

--help
    Show help about options.

--help-qt
    Show Qt specific options.

--help-kde
    Show KDE specific options.

--help-all
    Show all options.

--author
    Show author information.

-v, --version
    Show version information.

--license
    Show license information.

Options

-r  KPersonalizer is restarted by itself.

--before-session
    KPersonalizer is started before the KDE session.

EXAMPLES

kpersonalizer
    Run kpersonalizer to set (or reset) KDE preferences.

kpersonalizer --before-session
    Run kpersonalizer before the first KDE session.

AUTHORS
Kpersonalizer was written by Ralf Nolden <nolden@kde.org>, Carsten Wolff <wolff@kde.org>, qwertz <kraftw@gmx.de>, and Bernhard Rosenkraenzer <bero@redhat.com>.

This manual page was written by Joe Brockmeier <jzb@zonker.net>, for the Debian GNU/Linux project, but may be used by others.

SEE ALSO

khelpcenter(1)